/* #Media Queries
================================================== */

/* Larger than mobile */
@media (min-width: 400px) {
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {

	.feat-post-block .feat-pic {width:45%;float:left;}
	.feat-post-block .feat-pic img {display:block;}
	.feat-post-block .feat-block-content {width:55%;float:right;box-sizing: border-box;}
}

/* Larger than tablet */
@media (min-width: 750px) {

	.feat-post-block {margin:0;}
	.mobile-nav-trigger-outter {top:7px;}
	.logo-name {margin-top:12px}
	.logo-name img {max-width:450px;}

}

/* Larger than desktop */
@media (min-width: 1000px) {

	.social-links-wrap,
	.quick-links {display:block;}
	.mobile-nav-trigger-outter,
	.mobile-nav { display: none }

	ul.mainNav {display:block;text-align: justify;width: 100%;}
	ul.mainNav:after {content: '';display: inline-block;width: 100%;}
	ul.mainNav li {display: inline-block;float: none;}

	.logo-name {margin-left:10%;width:60%;margin-top:13px;}
	.social-links-wrap {margin-top:7px;}

}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
	.social-links-wrap .social-links li {margin-left:5px;font-size:2.0rem;}

}
